{
  "name": "api",
  "description": "Chat Story API Backend",
  "version": "0.0.0",
  "homepage": "",
  "main": "src",
  "keywords": [
    "feathers"
  ],
  "author": {
    "name": "iganbold",
    "email": "itgel.ganbold1@gmail.com"
  },
  "contributors": [],
  "bugs": {},
  "directories": {
    "lib": "src",
    "test": "test/",
    "config": "config/"
  },
  "engines": {
    "node": "^10.0.0",
    "npm": ">= 3.0.0"
  },
  "scripts": {
    "test": "npm run eslint && NODE_ENV= npm run mocha",
    "eslint": "eslint src/. test/. --config .eslintrc.json",
    "dev": "nodemon src/",
    "start": "node src/",
    "mocha": "mocha test/ --recursive --exit"
  },
  "dependencies": {
    "@feathersjs/configuration": "^2.0.4",
    "@feathersjs/errors": "^3.3.6",
    "@feathersjs/express": "^1.2.7",
    "@feathersjs/feathers": "^3.2.3",
    "@feathersjs/socketio": "^3.2.9",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "helmet": "^3.16.0",
    "serve-favicon": "^2.5.0",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "eslint": "^5.15.3",
    "mocha": "^5.2.0",
    "nodemon": "^1.18.10",
    "request": "^2.88.0",
    "request-promise": "^4.2.2"
  }
}
